compliance_required_build_job:
    stage: build
    script:
        - echo "Performing compliance build steps"

compliance_required_test_job:
    stage: test
    script:
        - echo "Performing compliance test steps"

include:
    - template: Jobs/Code-Quality.gitlab-ci.yml
    - template: Security/SAST.gitlab-ci.yml
    - project: '$CI_PROJECT_PATH'
      file: '$CI_CONFIG_PATH'
      ref: '$CI_COMMIT_REF_NAME'
